[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'AvgLvlTree' (#lcl)

# TAvgLvlTree.WriteReportToStream

WriteReportToStream - sends a status report to the current data stream

## Declaration

Source position: avglvltree.pas line 102

`public procedure TAvgLvlTree.WriteReportToStream(`
`s: TStream;`
`var StreamSize: TStreamSeekType`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.